#cookie-bar {
    background: #2c2c2c none repeat scroll 0 0;
    min-height: 38px;
    padding: 4px 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
#cookie-bar p {
    color: #fff;
    margin-bottom: 0;
    margin-top: 0px;
    padding: 0 10px;
	line-height: 38px;
	font-size: 13px;
}
#cookie-bar a {
    background: #efefef none repeat scroll 0 0;
    color: #000;
    margin-left: 10px;
    padding: 5px;
}
#cookie-bar .cb-policy {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    text-decoration: underline;
}